Source: cpdb-backend-cups
Priority: optional
Section: net
Maintainer: Thorsten Alteholz <debian@alteholz.de>
#Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
#Uploaders:
# Till Kamppeter <till.kamppeter@gmail.com>,
# Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (=13)
	, autoconf
	, dpkg-dev (>= 1.16.1~)
	, pkg-config
	, sharutils
	, libcups2-dev (>= 2.2.2)
	, libglib2.0-dev
	, libcpdb-libs-backend-dev
Homepage: https://github.com/OpenPrinting/cpdb-backend-cups
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/printing-team/cpdb-backend-cups
Vcs-Git: https://salsa.debian.org/printing-team/cpdb-backend-cups.git

Package: cpdb-backend-cups
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Common Print Dialog Backends - CUPS/IPP Backend
 This is the CUPS/IPP backend for print dialogs using the Common Print
 Dialog Backends concept of OpenPrinting. It makes the dialog list CUPS
 print queues and driverless-capable IPP printers and allows printing
 on these using the dialog.
